Package Details: gnome-encfs-hg 30-1

Git Clone URL: https://aur.archlinux.org/gnome-encfs-hg.git (read-only)
Package Base: gnome-encfs-hg
Description: GNOME Keyring integration for EncFS folders
Upstream URL: https://bitbucket.org/obensonne/gnome-encfs
Licenses: GPL3
Submitter: None
Maintainer: Muflone
Last Packager: Muflone
Votes: 19
Popularity: 0.368713
First Submitted: 2010-05-09 22:39
Last Updated: 2015-06-13 16:05

Latest Comments

Muflone commented on 2013-10-14 08:26

Package adopted

Muflone commented on 2012-11-05 10:13

Please fix the dependencies for this package:
python-gnomekeyring must be python2-gnomekeyring
python must be python2
pyxdg should be python2-xdg.

The last package actually has a 'provides' entry to point to the pyxdg package but this provides in the future could be removed or changed to point to the python-xdg which is python3 compliant and not compatible with python2, that one used by this package.

Anonymous comment on 2012-10-18 07:35

The python-gnomekeyring package has moved to python2-gnomekeyring. Built just fine when I changed that in the PKGBUILD.

sistematico commented on 2012-10-03 18:36

Adopted, thanks!

Anonymous comment on 2012-09-30 13:54

Due to recent changes in Arch Linux for the worse, and the bad, ignorant and arrogant attitude of the Arch Linux devs, who aren't able to take criticism, who only want to hear their own opinion, I decided to not contribute to Arch Linux anymore. So I orphan this package.

Anonymous comment on 2011-05-05 15:52

also depends on python-gnomekeyring

LeCrayonVert commented on 2010-10-20 20:37

A fix : add
---------------------------------------------------

sed -i -e "s|bin\/python|bin\/python2|" gnome-encfs

---------------------------------------------------

before :

---------------------------------------------------

cp gnome-encfs $startdir/pkg/usr/bin/

---------------------------------------------------

LeCrayonVert commented on 2010-10-20 15:55

Does not work anymore since major python upgrade (2->3)...